フリーランスのためのネットビジネス専門学校 ネットで独立開業を目指す人を応援
フリーランスのためのネットビジネス専門学校 ネットで独立開業を目指す人を応援

phpのGDライブラリを試してみました!

  • 環境
    • OS : Windows10 64bit
    • PhpStorm : 2018.1

事象:PHP language level が変更できない

[Setting] > [Languages & Frameworks] > [PHP] > [PHP language level] が非活性で変更できない

対応: Synchronize IDE settings with composer.json のチェックを外す

[Setting] > [Languages & Frameworks] > [PHP] > [Composer] > [Synchronize IDE settings with composer.json] のチェックを外す

参考

[紹介元] PHPタグが付けられた新着投稿 – Qiita phpのGDライブラリを試してみました!

コメント

記事に戻る

コメントを残す